.checkout-box .FormErrorMessage,
.checkout-box .GroupErrorMessage{
	display: none;
}

.checkout-box .FormError {
	color: initial;
}

.checkout-box .FormError label::after {
	color: red;
	content: "*";
	margin-left: 10px;
}
.checkout-box .Formerror > label {
	color: initial;
	font-weight: bold;
}

.checkout-box .FormError > input, 
.checkout-box .FormError > select, 
.checkout-box .FormError > .FilterGroupName, 
.checkout-box .FormError > textarea {
  background-color: initial !important;
  border-color: initial !important;
}
